[fxruby-users] [ANN] FXRuby 1.4.6 Now Available

Sander Jansen sander at knology.net
Wed Apr 26 09:11:24 EDT 2006

Yes you were always the smarter one  :P
I meant, the gem is still build against FOX 1.4.29... so you're a little 


On Wednesday 26 April 2006 07:53, Lyle Johnson wrote:
> On Apr 25, 2006, at 9:29 PM, Sander Jansen wrote:
> > You're a little behind with the FOX version. FOX 1.4.33 is the latest
> > one!
> Well, you see, with Ruby it doesn't take so many lines of code as it
> does with C++. ;)

More information about the fxruby-users mailing list